drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks-2.3.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks-2.3.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks-2.3.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks-2.3.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks-2.3.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks-2.3.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_abc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_abc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_basic_auth.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_basic_auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_errors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_proxy_factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_proxy_factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_abc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_basic_auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_helpers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/http.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/http.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/http_async.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/http_async.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/http_sync.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/http_sync.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks4.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks4.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks4_async.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks4_async.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks4_sync.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks4_sync.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks5.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks5.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks5_async.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks5_async.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks5_sync.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/__pycache__/socks5_sync.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/http_async.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/http_sync.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/socks4.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/socks4_async.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/socks4_sync.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/socks5.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/socks5_async.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proto/socks5_sync.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_proxy_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/_version.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/__pycache__/_proxy_chain.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/__pycache__/_proxy_chain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/_proxy_chain.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_chain.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_chain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_resolver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/_chain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_chain.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_chain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/_chain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/anyio/v2/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_resolver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_chain.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_chain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/_chain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/asyncio/v2/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_resolver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/curio/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_resolver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_chain.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_chain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/_chain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/async_/trio/v2/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/sync/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_chain.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_chain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_resolver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/_chain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_chain.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_chain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_connect.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_connect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_ssl_transport.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_ssl_transport.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/__pycache__/_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/_chain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/_connect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/_ssl_transport.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_socks/sync/v2/_stream.py
